---
title: SOAFEE members
description: The SOAFEE members
---

import LogoGrid from '../../components/logogrid'
import { MemberType } from "data/members";
import UpArrow from '@/components/up-arrow';


<div>
    <div className="px-5 py-14 lg:px-20 lg:py-32 bg-soafee-light-gray" id="section1">
        ## Governing
        ## Body Members
        <div className="mt-16 gap-14 flex flex-wrap lg:gap-20 lg:mt-24 justify-center lg:px-32">
            <LogoGrid type={MemberType.GoverningBody} />
        </div>
    </div>
    <div className="px-5 py-14 lg:px-20 lg:py-32">
        <div className="typography-b1">
            Voting Members
        </div>
        <div className="mt-16 gap-14 flex flex-wrap lg:gap-20 lg:mt-24 justify-center lg:px-32">
            <LogoGrid type={MemberType.Voting} />
        </div>
        <div className="flex justify-center items-center mt-16">
            <a href="#top" className="typography-tag3 mr-4">Back to Top</a>
            <UpArrow />
        </div>  
    </div>
</div>